<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>	


</head>
<body>
<div class="min_width">
	<div class="main">
        <!--header -->
        <div id="header">
        	<div class="block_top">
            	<div class="indent">
                    <div class="block_search">
                        <?php include (TEMPLATEPATH . "/searchform.php"); ?>
                    </div>
                    <div class="logo">
                        <h1><a href="<?php echo get_settings('home'); ?>/" ><?php bloginfo('name'); ?></a></h1>
                        <div><span><?php bloginfo('description'); ?></span></div>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
            <div class="menu">
            	<div class="bg_menu">
                	<div class="indent_menu">
                    	<ul>
						  <?php wp_list_pages('title_li='); ?>
                        </ul>
                        <div class="clear"></div>
                    </div>
                </div>
            </div>
        </div>
        <!--header end-->
        <!--content -->
        <div class="content">
            <div class="indent">
                <div class="w100">
                    <div class="left_side_bar">
                        <div class="inside">
                        	<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(__('LeftSidebar','theme597')) ) : else : ?>
                            <div class="widget_style" id="categories">
                                <div class="side_left">
                                	<div class="side_right">
                                    	<div class="side_top">
                                        	<div class="side_bot">
                                            	<div class="left_top">
                                                	<div class="right_top">
                                                    	<div class="left_bot">
                                                        	<div class="right_bot">
                                                            	<div class="bg_title"><h2><?php _e('Categories','theme597'); ?></h2></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <ul>
									<?php wp_list_categories('show_count=0&title_li=0'); ?>
                                </ul>
                            </div>
                            <?php endif; ?>
                        </div>
                    </div>