<?php get_header(); ?>
<div class="column_center">
    <div class="indent_center">
		<?php if (have_posts()) : ?>
        <?php while (have_posts()) : the_post(); ?>
        <div class="title">
            <div class="side_left">
                <div class="side_right">
                    <div class="side_top">
                        <div class="side_bot">
                            <div class="left_top">
                                <div class="right_top">
                                    <div class="left_bot">
                                        <div class="right_bot">
                                            <div class="bg_title"><h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="info">
                <span>Author: <?php the_author(); ?></span>
                <div class="date"><?php tm_date('');?></div>
            </div>
        </div>
        <div class="text_box">
			<?php the_content('Read the rest of this entry &raquo;'); ?>
        </div>
        <div class="comments">
            <a href="<?php comments_link(); ?>">read comments </a>&nbsp;(<?php comments_number('0', '1', '%', 'number'); ?>)
        </div>
		<?php endwhile; ?>
          <!--end content-->
          <!--start vavigation-->
            <div class="navigation">
                <div class="left"><?php next_posts_link('&laquo; Previous Entries') ?></div>
                <div class="right"><?php previous_posts_link('Next Entries &raquo;') ?></div>
                <div class="clear"></div>
            </div>						
          <!--end navigation-->
        <?php else : ?>
        <div style="padding-bottom:20px;">
            <div class="side_left">
                                	<div class="side_right">
                                    	<div class="side_top">
                                        	<div class="side_bot">
                                            	<div class="left_top">
                                                	<div class="right_top">
                                                    	<div class="left_bot">
                                                        	<div class="right_bot">
                                                            	<div class="bg_title"><h3 id="respond">Not Found</h3></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
            <p class="text_box">Sorry, but you are looking for something that isn't here.</p><br />
            <div id="search">
                 <?php include (TEMPLATEPATH . "/searchform.php"); ?>
             </div>
        </div>
       <?php endif; ?>
    </div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
